import {Navigation} from "./components/Navigation/Navigation.jsx";
import "@fontsource/inter/300.css";
import "@fontsource/inter/400.css";
import "@fontsource/inter/500.css";
import "@fontsource/inter/600.css";
import "@/styles/main.sass";

import gameSources from "./data/games.js";
import {Card} from "@/components/Card/Card.jsx";

export default () => {

    return (
        <>
            <Navigation />
            <main>
                <h2>Beliebte Spiele</h2>
                {gameSources.map((game, index) => (
                    <Card key={index} game={game} />
                ))}
            </main>
            <footer>
                <p>Alle Spiele sind <span>Open Source</span>, <span>100% kostenlos</span> und <span>sicher</span>.</p>
            </footer>
        </>
    )
}